Subject: DLSw agenda

From: [email-masked] (Scott Barvick)
Date: Wed, 16 Jun 93 08:39:00 EDT

I like the fact that the agenda leaves the charter discussion until
the end.  I don't think we will necessarily do justice to 5 topics 
with 45 minutes each, but I would rather spend time on the technical
issues and have the charter fall off, as opposed to the other way 
around.

If there is enough interest, the DLS on Ethernet discussion could
replace longer term issues such as Capabilities Exchange.  There
will be other sig meetings so we might want to target the shorter
term product interoperability/functionality issues for this sig meeting.

Scott Barvick
[email-masked]